/*

Theme Name: Avada Child

Description: Child theme for Avada theme

Author: ThemeFusion

Author URI: https://theme-fusion.com

Template: Avada

Version: 1.0.0

Text Domain:  Avada

*/

#xerox-authorized-partner-logo img {max-width: 120px;margin-top:10px;}

/*LANDING PAGE SECTIONS*/
.lp-description {}
	.lp-description .fusion-column-wrapper {padding-top:0px!important}
.lp-faq {}
.lp-contact {}
.lp-details {}
.lp-process {}
.lp-portfolio {}

/*ICONS*/
.service-icon {font-size:25px;}

/*FUSION ELEMENTS*/

.fusion-sticky-logo {display:none;}
.fusion-is-sticky .fusion-sticky-logo {display:block;}
.fusion-is-sticky .fusion-standard-logo {display:none;}
	/*BUTTONS*/ 
#main #comment-submit, #main .comment-submit, #reviews input#submit, .button-default, .button.default, .comment-form input[type="submit"], .fusion-button-default, .fusion-portfolio-one .fusion-button, .post-password-form input[type="submit"], .ticket-selector-submit-btn[type=submit], .tml-submit-wrap input[type="submit"], .wpcf7-form input[type="submit"], .wpcf7-submit, input.button-default {
-webkit-border-radius: 3px!important;
border-radius: 3px!important;
}

/*SERVICE AREAS*/
.service-area .fusion-column-inner-bg-image:hover {background-color: rgba(0,0,0,0.2)!important;}
.service-area .fusion-column-inner-bg-image {
  -o-transition:color .2s ease-out, background-color 1s ease-in;
  -ms-transition:color .2s ease-out, background-color 1s ease-in;
  -moz-transition:color .2s ease-out, background-color 1s ease-in;
  -webkit-transition:color .2s ease-out, background-color 1s ease-in;
  transition:color .2s ease-out, background-color 1s ease-in;
}


/*CAREERS*/
@media (min-width: 0px) {
.container { width: auto!important;}
}

@media (min-width: 1101px) {
.fusion-mobile-logo {display:none;}
}
@media (max-width: 1100px) {
.fusion-is-sticky .fusion-sticky-logo {display:none;}
}


/*ABOUT*/
.about-container {padding: 200px 0!important;}


/*TOP HEADER*/

.fusion-secondary-header {border-top: solid 5px #00547b;}

/*HEADER*/
.fusion-header-wrapper {box-shadow: rgba(0,0,0,.117647) 0 1px 3px;}

/*CUSTOM ELEMENTS*/

.nested-faq {padding:10px 20px;background-color:#e4f7fe;}

.fusion-accordian .fusion-panel {border-color: #e9eaee!important;}



/*TYPOGRAPHY*/

.post-content p {margin-bottom: 10px;}



/*FOOTER*/

.fusion-footer-widget-area .widget_recent_entries li, .fusion-footer-widget-area ul li { border-color: #ababab!important;}



/*FORM*/

.request-quote-main span.wpcf7-list-item-label {color: #3a3838;}

.modal-content {background-color: rgba(255, 255, 255, 0)!important;border: none!important;-webkit-box-shadow: none!important; box-shadow: none !important;margin-top:100px;}

.modal-backdrop {background-color: #fff!important;}

.fusion-modal .modal-header .modal-title {text-align: center;}

.fusion-header-wrapper.fusion-is-sticky .fusion-header {transition: all 0.2s 0s; -webkit-transition: all 0.2s 0s; -moz-transition: all 0.2s 0s;}

@media (min-width: 900px) {.modal-sm {width: 600px!important;}}

.fusion-modal .modal-header .close {font-size: 60px!important;position: absolute!important;top: -75px!important;left: 47%!important;}

.modal-backdrop.in {opacity: .95!important;}

#menu-main-menu #menu-item-1766 {display:none;}
.fusion-is-sticky #menu-main-menu #menu-item-1766 {display:block;}
#menu-main-menu #menu-item-1766 span.fusion-button {background-color:#ffff00; color:#575757; border: solid 1px #e7e6e6;}
#menu-main-menu #menu-item-1766 span.fusion-button i {margin-left:5px; color:#575757;}
#menu-main-menu #menu-item-1766 span.fusion-button:hover {background-color:#d2d216; color:#fff; border: solid 1px #e7e6e6;}
#menu-main-menu #menu-item-1766 span.fusion-button:hover i {color:#fff;}

.fusion-megamenu-wrapper .fusion-megamenu-submenu {padding:9px 0px;}
.fusion-megamenu-wrapper.col-span-12 .fusion-megamenu-holder {padding-top:10px; padding-bottom: 10px;}
.fusion-megamenu-wrapper .fusion-megamenu-title {padding: 0px 34px 0px;}
.fusion-megamenu-wrapper .fusion-megamenu-submenu {transition: all 0.6s; -webkit-transition: all 0.6s;}
.fusion-megamenu-wrapper .fusion-megamenu-submenu:hover {background-color:#eee;}
.partners-logo img {max-width:70% !important;}
.org-icon {color:#c75223 !important;}
.green-icon {color:#98b189 !important;}
.ind-white-links {text-align:center;}
.ind-white-links a{color:#fff !important; transition: all 0.6s; -webkit-transition: all 0.6s;}
.ind-white-links a:hover {color:#98b189 !important;}


.small-head {font-size: 18px; color: #949494;}
.big-head {font-size: 56px;}

.case-studies-port h2.fusion-post-title {min-height: 70px !important;}

.single-avada_portfolio .portfolio-full .flexslider {display:none !important;}

.about-testimonials .reviews q {min-height: 190px;}

.wpcf7-checkbox .wpcf7-list-item.first.last {margin-left:0px !important;}

.fusion-main-menu #menu-item-929 .fusion-button {background: #3f7b1c; transition: all 0.6s; -webkit-transition: all 0.6s; }
.fusion-main-menu #menu-item-929 .fusion-button:hover {background: #356717;}
.ft-logos1 {max-width:150px !important; height:auto !important;}

@media (min-width: 1101px) {
.fusion-megamenu-wrapper {padding-top:47px;}
.fusion-is-sticky .fusion-megamenu-wrapper {padding-top:0px;}
}

@media (min-width: 800px){
.cross-line-top-left {border-right: 2px solid rgb(235, 230, 230);}
.cross-line-top-right {border:none}
.cross-line-bottom-left {
border-top: 2px solid rgb(235, 230, 230);
   border-right: 2px solid rgb(235, 230, 230);
}
.cross-line-bottom-right {border-top: 2px solid rgb(235, 230, 230);}
}

@media (min-width: 1101px) and (max-width: 1270px) {
.fusion-main-menu > ul > li > a {font-size:12px;}	
.fusion-main-menu > ul > li {padding-right: 28px;}
}

@media (max-width: 767px) {
h1, .big-head {font-size: 40px !important; line-height:46px !important;}
h2 {font-size: 36px !important; line-height:42px !important;}

.cross-line-top-left {border:none}
.cross-line-top-right {border:none}
.cross-line-bottom-left {border:none}
.cross-line-bottom-right {border:none}

.wpcf7-form .row {margin-top:0px !important;}
.wpcf7-form .row .wpcf7-submit {margin-top:30px !important;}

.right-block {margin-top:10px !important;}
.heading-with-icon .icon, .heading-with-icon .content-box-heading {display:block !important; float:none !important;}
.heading-with-icon .icon i {text-align:center;}
}